#env = XCURSOR_SIZE,24
env = XDG_CURRENT_DESKTOP,Hyprland
env = XDG_SESSION_DESKTOP,Hyprland
env = WINDOW_MANAGER,Hyprland
env = XDG_SESSION_TYPE,wayland
env = QT_QPA_PLATFORMTHEME,qt6ct # change to qt6ct if you have that
#env = GTK_THEME,Catppuccin-Mocha-Standard-Lavender-Dark

env = LANG,de_DE.UTF-8
env = EDITOR,"nvim"
env = SUDO_EDITOR,"nvim"
env = MOZ_ENABLE_WAYLAND,1